@import url('/src/styles/styles.less');

.main-container {
    .publish-button {
        .success-button-mixin();
    }

    .configuration-info-main-container {
        .configuration-collapse {
            .ant-collapse-header {
                background-color: @primary;
                color: white;
            }
        }
    }
}